# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = hwdata
pkgbase = hwdata
xdata = pkgtype=pkg
pkgver = 0.390-1
pkgdesc = hardware identification databases
url = https://github.com/vcrhonek/hwdata
builddate = 1734132757
packager = Tuxcore <dev@tuxcore.org>
size = 9772620
arch = any
license = GPL-2.0-or-later
replaces = hwids
makedepend = git
